*{
    margin: 0;
    padding: 0;
}
body{
    background: #fff;
    /* overflow: hidden; */
}

#priceTag{
    margin-right: 25px;
}

#noDiscount{
    position: absolute;
    top: 31%;
    left: 50%;
    transform: translate(-31%,-50%);
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
    display: none;
}
#noData{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-45%,-50%);
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
    display: none;
}
#gamePrice{
    /* padding: 17px 0 34px 0; */
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    position: relative;
    display: none;
}
#loading{
    width: 100%;
    height: 100%;
    /* background: #fff; */
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
[data-theme="Dark"] #loading{
    /* background: #222226; */
}
#loading img{
    width: 46px;
    height: 46px;
    animation: loadingImg 1.5s infinite;
}
@keyframes loadingImg{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
#gamePrice .headerFixed{
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 9;
    background: #fff;
    /* padding-top: 17px; */
}
#gamePrice .content{
    padding: 0 16px;
}
#gamePrice .header{
    display: flex;
    align-items: center;
    padding: 12px 16px;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 100%;
    box-sizing: border-box;
}
#gamePrice .header .title{
    font-family: PingFang SC;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    color: #222222;
    margin-right: 8px;
    margin-right: 8px;
}
#gamePrice .header .logo {
    width: 50px;
    height: 12px;
    background: url("https://image.gamersky.com/webimg13/app0116/logo.svg") no-repeat;
    background-size: cover;
}
#gamePrice .close{
    border-top: 0.5px solid #eee;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding-bottom: 34px;
    font-family: PingFang SC;
    font-size: 16px;
    text-align: center;
    color: #222222;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #fff;
    opacity: 0;
}
#gamePrice .dateArea{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    margin-top: 50px;
}
#gamePrice .dateArea .tit_box{
    display: flex;
    align-items: center;
}
#gamePrice .dateArea .tit_box img{
    display: none;
}
#gamePrice .dateArea .tit{
    margin-right: 4px;
    font-family: PingFang SC;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: normal;
    color: #222222;
}
#gamePrice .dateArea .date{
    display: flex;
    justify-content: center;
}
#gamePrice .dateArea .date>span{
    display: block;
    width: 48px;
    height: 24px;
    background: #f5f7f9;
    border-radius: 4px;
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: center;
    color: #666666;
    line-height: 24px;
}

#gamePrice .dateArea .date .clickSpan{
    background: rgba(235,65,61,0.1);
    color: #EB413D;
}

#gamePrice .dateArea .date>span:nth-child(2){
    margin: 0 8px;
}

#gamePrice .dateArea .areaSelect{
    width: 78px;
    height: 24px;
    background: #f5f7f9;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
#gamePrice .dateArea .areaSelect>div{
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: center;
    color: #666666;
    margin-right: 4px;
}
#gamePrice .dateArea .areaSelect .jiantou{
    width: 10px;
    height: 10px;
    background: url(//image.gamersky.com/webimg13/app0116/icon_SurfaceArrowDown.png) no-repeat;
    background-size: 100%;
}

#gamePrice .lowestPrice{
    font-size: 12px;
    font-family: PingFang SC, PingFang SC-Regular;
    text-align: center;
    color: #222222;
    margin: 14px 0 19px 0;
}
#gamePrice .lowestPrice .lowest{
    color: #eb413d;
}
#gamePrice .lowestPrice .lowestP{
    margin-left: 8px;
}
#gamePrice .line{
    width: 100%;
    height: 6px;
    background: #f5f7fa;
   
}
#gamePrice .areaPrice{
    padding-top: 246px;
    /* margin-bottom: 9px; */
    padding-bottom: 83px;
}
#gamePrice .areaPrice>div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2px;
    height: 52px;
}
#gamePrice .areaPrice .area .serverName{
    font-size: 14px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: left;
    color: #222;
    margin-bottom: 3px;
}

#gamePrice .areaPrice .area .priceLowest{
    font-size: 12px;
    zoom: 0.67;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
}
#gamePrice .areaPrice .price{
    display: flex;
    align-items: center;
}

#gamePrice .areaPrice .price .left{
    margin-right: 5px;
    display: flex;
    align-items: center;
   
}
#gamePrice .areaPrice .price .left .day{
    font-size: 12px;
    zoom: 0.67;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
}
#gamePrice .areaPrice .price .left>div{
    margin-left: 5px;
    display: flex;
}
#gamePrice .areaPrice .price .left>div>span{
    display: block;
}
#gamePrice .areaPrice .price .left>div>span:first-child{
    /* width: 26px; */
    padding: 0 4px;
    height: 18px;
    background: #333333;
    border-radius: 4px 0px 0px 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#gamePrice .areaPrice .price .left>div>span:first-child>span{
    font-size: 12px;
    zoom:0.83;
    font-family: PingFang SC, PingFang SC-Regular;
    text-align: center;
    color: #ffffff;
}
#gamePrice .areaPrice .price .left>div>span:last-child{
    width: 34px;
    height: 18px;
    background: #f5f7f9;
    border-radius: 0px 4px 4px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#gamePrice .areaPrice .price .left>div>span:last-child>span{
    font-size: 12px;
    zoom:0.83;
    font-family: PingFang SC, PingFang SC-Regular;
    text-align: center;
    color: #666666;
}


#gamePrice .areaPrice .price .right .top{
    font-size: 14px;
    font-family: PingFang SC, PingFang SC-Bold;
    font-weight: 700;
    text-align: right;
    color: #222;
    margin-bottom: 3px;
}
#gamePrice .areaPrice .price .right .bottom{
    font-size: 12px;
    zoom: 0.67;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;

}

.tooltipBox{
    text-align: center;
    border: 0 !important;
    padding: 6px !important;
}
.tooltipBox .p{
    font-size: 14px;
    font-family: PingFang SC, PingFang SC-Bold;
    font-weight: 700;
    color: #eb413d;
    height: 20px;
    line-height: 20px;
}
.tooltipBox .t{
    margin: 2px 0;
    height: 14px;
    font-size: 10px;
    line-height: 14px;
    color: #999;
    font-weight: normal;
}
.tooltipBox .t span{
    font-size: 12px;
    zoom: 0.83;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
}
.tooltipBox .a{
    height: 11px;
    line-height: 7px;
}
.tooltipBox .a span{  
    font-size: 12px;
    zoom: 0.67;
    font-family: PingFang SC, PingFang SC-Regular;
    color: #999999;
}
[data-theme="Dark"] #gamePrice .headerFixed{
    background: #222226;   
}
[data-theme="Dark"] #gamePrice .line{
    background: #17171a;
}
[data-theme="Dark"] #gamePrice .header .title{
    color: #D7D7D9;
}
[data-theme="Dark"] #gamePrice .dateArea .date>span{
    color: #A3A3A6;
    background: #2E2E33;
}
[data-theme="Dark"] #gamePrice .dateArea .area{
    background: #2E2E33;
}
[data-theme="Dark"] #gamePrice .dateArea .area>div{
    color: #A3A3A6;
}
[data-theme="Dark"] #gamePrice .areaPrice .area>div:last-child{
    color: #717173;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .left{
    color: #717173;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .left>div>span:first-child{
    background: #D7D7D9;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .left>div>span:last-child{
    background: #2E2E33;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .left>div>span:first-child>span{
    color: #222226;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .left>div>span:last-child>span{
    color: #A3A3A6;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .right .bottom{
    color: #717173;
}
[data-theme="Dark"] #gamePrice .lowestPrice{
    color: #D7D7D9;
}
[data-theme="Dark"] #gamePrice .areaPrice .area>div:first-child{
    color: #D7D7D9;
}
[data-theme="Dark"] #gamePrice .areaPrice .price .right .top{
    color: #D7D7D9;
}

[data-theme="Dark"] .tooltipBox{
    background-color: #222226 !important;
}
[data-theme="Dark"] .tooltipPrice .a{
    color: #A3A3A6;
}
[data-theme="Dark"] .tooltipPrice .t {
    color: '#717173';
}
[data-theme="Dark"] #gamePrice .dateArea .date .clickSpan{
    background: rgba(235,65,61,0.1);
    color: #EB413D;
}
[data-theme="Dark"] #gamePrice .dateArea .areaSelect{
    background: #2e2e33;
    color: #A3A3A6;
}

[data-theme="Dark"] body{
    background: #222226;
}

[data-theme="Dark"] #gamePrice .header{

    background: #222226;

}
[data-theme="Dark"] #gamePrice .header .title{

    color: #D7D7D9;

}
[data-theme="Dark"] #gamePrice .header .logo {

    background: url("https://image.gamersky.com/webimg13/app0116/logo_dark.svg") no-repeat;
    background-size: cover;
}
[data-theme="Dark"] #gamePrice .close{
    border-top: 0.5px solid #323238;

    color: #D7D7D9;


    background: #222226;
}

[data-theme="Dark"] #gamePrice .dateArea .tit{

    color: #D7D7D9;
}